clear
cd('G:\EBO\ONDERZOEK\de veirman\aamanu\aactivepapers\ltvpolicy\work\Empirics - clean\Step_2 - VECM-estimation')
A=importdata('2020mei-quarterlydata.csv');
%colheaders=A.colheaders;
%A=A.data;

B=annsumavg(A,3);